Collect Native
POST
/api/v1/collective/collect-native
const url = 'https://api.ultimateteam.ai/api/v1/collective/collect-native';const options = {method: 'POST', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.ultimateteam.ai/api/v1/collective/collect-native \ --header 'X-API-Key: <X-API-Key>'Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
CollectionResponse
object
dispatch_pending
required
Dispatch Pending
boolean
recorded_count
required
Recorded Count
integer
Examplegenerated
{ "dispatch_pending": true, "recorded_count": 1}